# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "suture-driver-html"
version = "5.0.1"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A patch-based version control system with semantic merge and format-aware drivers"
homepage = "https://github.com/WyattAu/suture"
readme = "README.md"
keywords = [
    "vcs",
    "version-control",
    "patch",
    "semantic-merge",
    "dvcs",
]
categories = ["development-tools"]
license = "Apache-2.0"
repository = "https://github.com/WyattAu/suture"
resolver = "2"

[lib]
name = "suture_driver_html"
path = "src/lib.rs"

[dependencies.roxmltree]
version = "0.21"

[dependencies.suture-driver]
version = "5.0.0"
